div#page
{
	margin: 0;
	padding: 0;
	width: 885px;
	height: 700px;
	border: 0px red groove;
}

div#bandeau
{
	border: 1px red groove;
	background: url("images/bandeau-photos.jpg") no-repeat;
	width: 885px;
	height: 209px;
}

div#contenu
{
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-family: verdana;
	text-align: center;
}

div#bottom
{
	border: 0px red groove;
	width: 100%;
	text-align: center;
}